- Main Page
- Classes
- Files
- Related Pages

- File List
- File Members

# vstcontrols.cpp File Reference

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
`#include <string.h>`
`#include "vstcontrols.h"`
`#include "vstkeycode.h"`

## Classes
class | CSplashScreenView
## Variables
BEGIN_NAMESPACE_VSTGUI long | gStandardFontSize []
const char * | gStandardFontName []
COptionMenuScheme * | gOptionMenuScheme = 0

## Variable Documentation

COptionMenuScheme* gOptionMenuScheme = 0

const char* gStandardFontName[]

BEGIN_NAMESPACE_VSTGUI long gStandardFontSize[]

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.